Subject: package#1 about Forms and Certificate

From: [email-masked] (Yonghong Li)
Date: Fri, 6 Aug 93 10:48:35 -0400

Sorry for the delay of this packages:
================================================================
==  The following are packed information form LAD-network.    ==
==  Please address your correspondence to the sender.         ==
==  To sign on / off, mail to "[email-masked]"            ==
==  To contribute information mail to "[email-masked]" ==
================================================================
                       begin  
==========
>From:   IN%"[email-masked]"  5-AUG-1993 21:43:08.89
To:     IN%"[email-masked]"
CC:     
Subj:   LAD form filling

I am a CSPA pricipal. My wife and son are LAD. In Form I-485 Part 3. section B,
   they need to fill item "Apply with you ?". How should my wife fill this item
   ?  Should she fill "yes" or "no" ?

==========
>From: [email-masked]
To: [email-masked]
cc:

HELP!!!
HI,
I am a LAD. My visa is F2(passport). But the LA INS officer wrote F1 in my I-94
and I-20 when I entered US two years ago.
Is that a big problem? What should I do now?
Thank you!

==========
>From:   IN%"[email-masked]"  5-AUG-1993 22:53:21.65
To:     IN%"[email-masked]"  "Multiple recipients of list CCNL"
CC:     
Subj:   RE: Help needed: on filing form I-485 for LAD

>        (1) In Part 2. should a LAD choose (B) as an answer?
>            Is it necessary to put something like "Following to join a
>        CSPA Principal "?

Either checking (b) without any more note, or checking (h) with a note
"spouse of CSPA pincipal applicant" has been accepted by local INS
here.

>        (2) In Part 3. (B) List your present husband/wife Blanket
>            In the information about CSPA Principal, that is, Husband
>                or wife, what should I answer for "Applying with you"?

Answer "NO" to "applying with you".

===========
>From:   IN%"[email-masked]"  5-AUG-1993 22:12:34.26
To:     IN%"[email-masked]"
CC:     
Subj:   RE: Package

Hello,

   I strongly agree with your post regarding birth certificate.  I do think
we need Dr. Zhao and IFCSS to lobby INS about this very important issue.
Lots of people are simply impossible to obtain anofficial b-certificate
 official b-certificate.
I further believe it can be accompplished through normal communication
with INS HQ.  I was very disappointed to see the cable released a few days
ago did not mention b-certificate at all.  We need to convince the INS that
China did not issue B-certificate at all before 1980 (?), and other secondary
evidence should be OK to substitute B-certificate.  I do not understand why
IFCSS did nothing about this important issue.  In fact, I do not think IFCSS
did enough about LADS.  Let's unite and try to figure out how to convince
INS that other evidence such as passport is good to substitue B-certificate.

Mulong Yu

============
>From:   IN%"[email-masked]"  5-AUG-1993 22:22:30.06
To:     IN%"[email-masked]"
CC:     
Subj:   Birth Certificate???

Hello everybody,

    Do you think it is good idea to lobby Dr. Zhao and IFCSS, let them take
care of tremendous problem related to birth certificate?  I see enough
complains and uneasiness about this issue.  Even some poeple claimed lucky
because their dependents' application were accepted without official
birth certificate.  But, why known what is going to happy when local INS
birth certificate.  But, why known what is going to happy when local INS

===========
>From [email-masked] Thu Aug  5 06:04:42 1993
To: [email-masked]

I read your mail from LADs net.  Your mentioned that Chinese citizenship
I.D. can be used as birth certificate.  I cheked my I.D.(Chinese
citizenship), it did not show the birth place.  Do you know if INS
officier ask him that this I.D. did give birth place?  Your answer
will be deeply appreciated.  I don't have birth certificate.
Thank you very much.

===========
>From jiang Thu Aug  5 17:06:56 1993
To: [email-masked]
Cc: jiang

I just came back from Portland INS for my son to apply for PR. Three of us
went there today. Neither of us has birth certificate notirized directly in
China. Everything went fine.

One of us only showed a copy of her Chinese cityzenship ID. (Yes, there is no
birth place on it.) She was only asked to show her original Chinese citizenship
ID. That's it ! Her application was accepted. The INS officer didn't mention
anything about the birth place.

Three of us obtained working permits immediately.(My son is more than 14 years
old.) One more thing is that the I-94 Forms of all of us were taken by the INS.
The INS officer said "You don't need it any more. It goes to your file." Will
it bring any trouble later ? I don't know.

================
>From: luo <[email-masked]>
Subject:      I-94
To: lads <[email-masked]>

My I-94 is in INS center.  If I go to lOCAL INS, I can only give them a copy of
 it and a letter from foreign student office in my uinversity certified my I-94
 was mailed to INS center by the office.  Do you think I will have trouble when
 I send my application as LAD at LOCAL INS.
Any comments are welcome.
luo

=================